<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="544b7e0ff4387b837b97102ec71d31a2">
  <dict>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
